@charset "UTF-8";
#block-system-main-menu li.expanded ul {
  background: #ccc; }
#block-system-main-menu a, #block-system-main-menu span {
  color: #444;
  background: transparent;
  transition: background 0.1s; }
  #block-system-main-menu a:hover, #block-system-main-menu a.active, #block-system-main-menu span:hover, #block-system-main-menu span.active {
    background: #0089cf;
    color: #fff; }
#block-system-main-menu li.active-trail > a, #block-system-main-menu li.active-trail > span {
  background: #0089cf;
  color: #fff; }
#block-system-main-menu li.expanded li {
  border-bottom: 1px solid #e6e6e6; }

#block-system-main-menu .block-content > ul.menu > li.first a:before {
  color: #444; }

#block-system-main-menu .block-content > ul.menu > li.first a:hover:before {
  color: #fff; }

#block-system-main-menu .block-content > ul.menu > li.first a.active:before {
  color: #fff; }

#block-system-main-menu .block-content > ul.menu {
  border-radius: 6px;
  background: #f4f4f4;
  border: 1px solid #dbdbdb;
  background: -moz-linear-gradient(top, #f4f4f4 50%, #cecece);
  background: -webkit-linear-gradient(top, #f4f4f4 50%, #cecece);
  background: -o-linear-gradient(top, #f4f4f4 50%, #cecece);
  background: -ms-linear-gradient(top, #f4f4f4 50%, #cecece);
  background-clip: padding-box; }
  #block-system-main-menu .block-content > ul.menu > li {
    border-left: 1px solid #e7e7e7; }
    #block-system-main-menu .block-content > ul.menu > li.first.leaf {
      border-left: none; }
      #block-system-main-menu .block-content > ul.menu > li.first.leaf > a {
        border-radius: 5px 0 0 5px; }
    #block-system-main-menu .block-content > ul.menu > li.last.leaf > a {
      border-radius: 0 5px 5px 0; }
    #block-system-main-menu .block-content > ul.menu > li.expanded a:after, #block-system-main-menu .block-content > ul.menu > li.expanded span:after {
      color: #444; }
    #block-system-main-menu .block-content > ul.menu > li.expanded a:hover:after, #block-system-main-menu .block-content > ul.menu > li.expanded span:hover:after, #block-system-main-menu .block-content > ul.menu > li.expanded a.active-trail:after, #block-system-main-menu .block-content > ul.menu > li.expanded span.active-trail:after {
      color: white; }

#block-views-bb980dfd2e838638c7e2cfabd9ac4d06 h2.block-title {
  background: #0089cf;
  color: white;
  padding: 0em 0.5em 0.2em;
  border-radius: 3px;
  font-weight: normal;
  margin-bottom: 1em;
  text-shadow: 1px 1px 1px #444;
  font-size: 1.3em; }
#block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-view-node a,
#block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-field-website a {
  background: #00679c; }
  #block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-view-node a:hover,
  #block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-field-website a:hover {
    background: #004569; }

body {
  background-color: #E6E0C3;
  color: #191919; }
  body.cke_editable {
    background: none; }

#logo {
  width: 25%; }

div#page-type {
  margin: 0 0 0.77em -1em;
  padding: 0.4em 0.154em 0.4em 1.4em;
  position: relative; }
  div#page-type h1 {
    display: inline;
    font-family: Verdana, Geneva, "DejaVu Sans", sans-serif; }

@media only screen and (max-width: 1200px) {
  div#logo a img {
    width: 180px; } }
.region-header {
  float: right;
  margin-top: 1em; }

div#page-type {
  background-color: #0089CF;
  -webkit-border-radius: 2px 0px 0px 2px;
  -moz-border-radius: 2px 0px 0px 2px;
  border-radius: 2px 0px 0px 2px;
  -moz-box-shadow: 1px 1px 1px #0f364c;
  -webkit-box-shadow: 1px 1px 1px #0f364c;
  box-shadow: 1px 1px 1px #0f364c;
  color: #FFFFFF;
  min-height: 30px; }
  div#page-type > h1 {
    text-shadow: -1px 1px 1px #005684;
    letter-spacing: 0.01em;
    font-size: 1.3em; }

.top-stories h2.pane-title {
  color: #0089CF;
  width: 6em;
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
  background: transparent url("../images/lead.png") no-repeat 80% 0%;
  width: 96px;
  height: 40px;
  margin: 0;
  padding-top: 3px;
  position: relative;
  top: -10px; }

hr {
  background: #D3D5DB; }

a:link {
  color: #0089CF;
  text-decoration: none; }
a:visited {
  color: #6a4985; }
a:hover {
  color: #C62F00; }

.pipe a:after {
  color: #6a4985; }

#content div h1 a:link, #content div h4 a:link {
  color: #0089CF; }
#content div h1 a:visited {
  color: #6a4985; }
#content div h1 a:hover {
  color: #C62F00; }
#content div h4 a:hover {
  color: #C62F00; }
#content div h1 a:active {
  color: #000000; }

#block-fancy-login-fancy-login-login-block a:link, .user-menu a:link, #block-fancy-login-fancy-login-login-block a:visited, .user-menu a:visited {
  color: #191919;
  font-weight: normal; }

#block-fancy-login-fancy-login-login-block a:hover, .user-menu a:hover {
  color: #0089CF;
  text-decoration: none;
  font-weight: normal; }

#block-logintoboggan-logintoboggan-logged-in a, .icon-monitor a {
  color: #0089CF; }

#block-logintoboggan-logintoboggan-logged-in a:hover {
  color: #E6E0C3;
  text-decoration: none; }

strong.accentColor a:link {
  color: #C62F00; }
strong.accentColor a:visited {
  color: #545c47; }
strong.accentColor a:hover {
  color: #0089CF; }
strong.accentColor a:active {
  color: #000; }

thead th {
  background-color: #E6E0C3;
  color: #191919; }
  thead th a.active {
    color: #191919;
    text-decoration: underline; }

tbody tr.highlight:hover, tbody tr.highlight td.active:hover {
  background-color: #0089CF;
  color: #F2EFE3; }
tbody tr.odd:hover, tbody tr.even:hover, tbody tr.odd td.active:hover, tbody tr.even td.active:hover {
  background-color: #0089CF;
  color: #F2EFE3; }
tbody tr.odd:hover a, tbody tr.even:hover a, tbody tr.odd:hover td.active a, tbody tr.even:hover td.active a {
  color: #F2EFE3; }

div#content tbody tr.web-gold-package-key td a:hover, div#content tbody tr.web-gold-package-key td.active a:hover {
  color: #C62F00; }
div#content tbody tr.web-gold-package-key:hover, div#content tbody tr.web-gold-package-key td.active:hover {
  color: #C62F00; }
div#content tbody tr.print-gold-package-key td a:hover, div#content tbody tr.print-gold-package-key td.active a:hover {
  color: #C62F00; }
div#content tbody tr.print-gold-package-key:hover, div#content tbody tr.print-gold-package-key td.active:hover {
  color: #C62F00; }
div#content table tr.web-gold-package-key td:hover, div#content table tr.print-gold-package-key td:hover {
  color: #C62F00; }
div#content table tr.web-gold-package-key td.views-field, div#content table tr.print-gold-package-key td.views-field {
  border-bottom: 1px solid #f0f075;
  background-color: #eeee48; }

span.views-summary {
  color: #6D717C;
  font-size: 0.8em; }
  span.views-summary a {
    font-size: 1.747em; }

.btn-subscribe a:hover, #block-logintoboggan-logintoboggan-logged-in a:hover {
  color: #0089CF; }

div#logo a:hover {
  color: #0089CF; }
  div#logo a:hover img {
    color: #0089CF; }

#block-fancy-login-fancy-login-login-block a:hover, .user-menu a:hover {
  color: #0089CF; }

div#btnClose a.close:hover, div.btn-important a.pdf-icon {
  color: #0089CF; }

.footer-links h2 {
  color: #0089CF; }

div.more-link {
  border-bottom: 1px dotted #0089cf; }
  div.more-link:hover {
    border-bottom: 1px solid #c62f00; }

.block .item-list ul, ul li.leaf,
ul.facetapi-facetapi-links li.collapsed,
ul.facetapi-facetapi-links li.expanded {
  margin-left: 1em;
  list-style-image: url("../images/bullet.png"); }

.form-item label {
  color: #000;
  font-weight: 800; }

section.stand-out-box h2.block-title {
  color: #F2EFE3; }

div.region-sidebar-second ul.quicktabs-tabs.quicktabs-style-arrows li.active a.active, div.region-sidebar-second ul.quicktabs-tabs.quicktabs-style-arrows li a:hover {
  color: #FFF; }
div.region-sidebar-second ul.quicktabs-tabs.quicktabs-style-arrows li.active a {
  color: #FFF; }
  div.region-sidebar-second ul.quicktabs-tabs.quicktabs-style-arrows li.active a:hover {
    color: #FFF; }

ul.primary {
  border-bottom: 0 none; }
  ul.primary li.active a {
    box-shadow: none;
    border: 1px solid #d3d5db;
    text-shadow: none;
    color: #6D717C; }

.quicktabs_main.quicktabs-style-basic {
  background-color: transparent;
  border: 0 none;
  border-top: none;
  padding: 10px;
  clear: both; }

ul.quicktabs-tabs.quicktabs-style-basic {
  border-bottom: 5px solid #0089cf;
  padding: 0 5px 3px 0;
  font: bold 12px/19px Verdana !important;
  font-weight: bold;
  height: 19px;
  margin: 0; }
  ul.quicktabs-tabs.quicktabs-style-basic a {
    font: bold 12px/19px Verdana !important;
    text-decoration: none;
    color: #6D717C; }
    ul.quicktabs-tabs.quicktabs-style-basic a:hover {
      color: #0089CF; }
  ul.quicktabs-tabs.quicktabs-style-basic li {
    border: 0 none;
    border-bottom: none;
    padding: 5px 10px;
    margin: 0 3px 0 0;
    position: relative;
    background-color: #D3D5DB; }
    ul.quicktabs-tabs.quicktabs-style-basic li:hover {
      border: 0 none;
      border-bottom: none;
      background-color: white; }
    ul.quicktabs-tabs.quicktabs-style-basic li.active {
      border: 0 none;
      border-bottom: 1px solid #0089cf;
      background-color: #0089CF; }
      ul.quicktabs-tabs.quicktabs-style-basic li.active a {
        color: #FFF; }
        ul.quicktabs-tabs.quicktabs-style-basic li.active a:hover {
          color: #000; }

#block-views-all-the-lead-block span.separator:after {
  content: " – ";
  color: #0089CF;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px; }

.to-top {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .to-top:before, .to-top img {
    content: url(../images/sprite.png);
    position: absolute;
    top: -39px;
    clip: rect(44px, 270px, 54px, 258px);
    left: -258px; }

.mail {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .mail:before, .mail img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 3px;
    clip: rect(0 16px 16px 0px);
    left: 0px;
    _left: -35px; }

.phone {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .phone:before, .phone img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 3px;
    clip: rect(0 32px 16px 18px);
    left: -15px;
    _left: -35px; }

.upload {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .upload:before, .upload img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 3px;
    clip: rect(0px 112px 16px 93px);
    left: -95px;
    _left: -35px; }

.download {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .download:before, .download img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 3px;
    clip: rect(0px 255px 16px 239px);
    left: -95px;
    _left: -35px; }

.icon-monitor {
  padding-left: 35px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-monitor:before, .icon-monitor img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px 239px 24px 212px);
    left: -210px;
    _left: -235px; }

ul.icon-continue li:after {
  color: #C62F00;
  font-weight: 900;
  content: " »"; }

#block-block-18 ul li {
  margin-bottom: 0.77em; }

.icon-fb {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-fb:before, .icon-fb img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 2px;
    clip: rect(0 121px 16px 110px);
    left: -115px;
    _left: -135px; }

.icon-t {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-t:before, .icon-t img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 2px;
    clip: rect(0 137px 16px 125px);
    left: -126px;
    _left: -135px; }

.icon-youtube {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-youtube:before, .icon-youtube img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0 160px 20px 138px);
    left: -145px;
    _left: -165px; }

.icon-rss {
  padding-left: 20px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-rss:before, .icon-rss img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 2px;
    clip: rect(0 177px 17px 161px);
    left: -164px;
    _left: -165px; }

.icon-mail {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-mail:before, .icon-mail img {
    clip: rect(0 16px 15px 0px);
    content: url(../images/sprite.png);
    left: 0px;
    _left: 0px;
    position: absolute;
    top: 2px; }

.icon-company, nav.user-menu ul li.first {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }

.icon-company:before, .icon-company img {
  content: url(../images/sprite.png);
  position: absolute;
  top: 0px;
  clip: rect(0px 296px 20px 270px);
  left: -276px;
  _left: -296px; }

nav.user-menu ul li.first:before, nav.user-menu ul li.first img {
  content: url(../images/sprite.png);
  position: absolute;
  top: 0px;
  clip: rect(0px 296px 20px 270px);
  left: -276px;
  _left: -296px; }

.icon-company:before, .icon-company img {
  top: 0px;
  clip: rect(0px 296px 20px 270px);
  left: -276px;
  _left: -296px; }

nav.user-menu ul li.first:before, nav.user-menu ul li.first img {
  top: -18px;
  clip: rect(21px 296px 40px 270px);
  left: -276px;
  _left: -296px; }
nav.user-menu ul li.first a {
  color: #C62F00;
  text-decoration: underline; }
  nav.user-menu ul li.first a:hover {
    text-decoration: none; }

div span.gold-package span.web-gold_package_key, h4.gold-package span.web-gold_package_key {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }

div span.gold-package span.print-gold_package_key {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
div span.gold-package span.web-gold_package_key:before, div span.gold-package span.web-gold_package_key img {
  content: url(../images/sprite.png);
  position: absolute;
  top: -21px;
  clip: rect(21px 296px 40px 270px);
  left: -276px;
  _left: -296px; }
div span.gold-package span.print-gold_package_key:before, div span.gold-package span.print-gold_package_key img {
  content: url(../images/sprite.png);
  position: absolute;
  top: -21px;
  clip: rect(21px 296px 40px 270px);
  left: -276px;
  _left: -296px; }

h4.gold-package span.web-gold_package_key:before, h4.gold-package span.web-gold_package_key img {
  content: url(../images/sprite.png);
  position: absolute;
  top: -21px;
  clip: rect(21px 296px 40px 270px);
  left: -276px;
  _left: -296px; }

div span.gold-package span.web-gold_package_key a, div span.gold-package span.print-gold_package_key a {
  color: #C62F00;
  font-weight: bold; }

h4.gold-package span.web-gold_package_key a {
  color: #C62F00;
  font-weight: bold; }

div span.gold-package span.web-gold_package_key a:hover, div span.gold-package span.print-gold_package_key a:hover {
  text-decoration: underline; }

h4.gold-package span.web-gold_package_key a:hover {
  text-decoration: underline; }

.icon-product-gray, .icon-product-red {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }

.icon-product-gray:before, .icon-product-gray img {
  content: url(../images/sprite.png);
  position: absolute;
  top: -1px;
  clip: rect(0px, 314px, 20px, 296px);
  left: -297px;
  _left: -329px; }

.icon-product-red:before, .icon-product-red img {
  content: url(../images/sprite.png);
  position: absolute;
  top: 0px;
  clip: rect(40px, 314px, 20px, 294px);
  left: -297px;
  _left: -329px; }

.icon-edit-gray {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-edit-gray:before, .icon-edit-gray img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px, 330px, 20px, 315px);
    left: -313px;
    _left: -329px; }

.icon-PrintPackage-gray {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-PrintPackage-gray:before, .icon-PrintPackage-gray img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 2px;
    clip: rect(0px, 209px, 18px, 196px);
    left: -192px;
    _left: -329px; }

.icon-WebPackage-gray {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-WebPackage-gray:before, .icon-WebPackage-gray img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px, 236px, 20px, 213px);
    left: -214px;
    _left: -329px; }

.icon-time-gray {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-time-gray:before, .icon-time-gray img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px, 348px, 20px, 333px);
    left: -333px;
    _left: -349px; }

.icon-price-gray {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-price-gray:before, .icon-price-gray img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px, 369px, 20px, 352px);
    left: -353px; }

.icon-author-gray {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-author-gray:before, .icon-author-gray img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px, 382px, 20px, 370px);
    left: -368px; }

.icon-addProduct {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-addProduct:before, .icon-addProduct img {
    content: url(../images/sprite.png);
    position: absolute;
    top: 0px;
    clip: rect(0px, 403px, 20px, 386px);
    left: -386px; }

.icon-viewProducts {
  padding-left: 25px;
  position: relative;
  background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
  .icon-viewProducts:before, .icon-viewProducts img {
    content: url(../images/sprite.png);
    position: absolute;
    top: -24px;
    clip: rect(20px, 403px, 45px, 386px);
    left: -386px; }

.field-widget-term-reference-tree ul.term-reference-tree-level li {
  margin-bottom: 0.77em; }
  .field-widget-term-reference-tree ul.term-reference-tree-level li ul li {
    font-style: italic; }
    .field-widget-term-reference-tree ul.term-reference-tree-level li ul li ul li {
      margin-bottom: 0em; }
    .field-widget-term-reference-tree ul.term-reference-tree-level li ul li label {
      font-style: normal;
      font-weight: normal; }

.term-reference-tree-button {
  background-image: url("../images/bullet_toggle_minus.png"); }

.no-term-reference-tree-button {
  background-color: #ddd; }

.term-reference-tree-button.term-reference-tree-collapsed {
  background-image: url("../images/bullet_toggle_plus.png"); }

.field-widget-term-reference-tree .parent-term {
  display: inline-block;
  zoom: 1;
  font-weight: bold;
  color: #0089CF; }

.form-type-checkbox-tree .error {
  background-image: none;
  border: 2px solid red;
  padding: 3px; }

.term-reference-tree-track-list li.track-item:hover {
  color: red;
  background-image: url("../images/bullet_delete.png");
  background-repeat: no-repeat;
  background-position: middle left; }
.term-reference-tree-track-list li.term_ref_tree_nothing_message {
  list-style-type: none;
  list-style-image: none;
  font-style: italic;
  cursor: default; }

.term-reference-track-list-label {
  font-weight: bold; }

.field-widget-term-reference-tree .selected {
  font-weight: bold; }
.field-widget-term-reference-tree .unselected {
  font-weight: normal; }
.field-widget-term-reference-tree ul {
  margin-top: 0; }

#partner-logo-ECN, #partner-logo-PDD, #partner-logo-wdd {
  background-image: url("../images/sprite_partnersLogos.png"); }

.btn-topics div.item-list ul li, #contentPage-topics ul.links li {
  background-color: #6D717C; }

.btn-topics div.item-list ul li:hover, #contentPage-topics ul.links li:hover {
  background-color: #0089CF;
  border: 0 none; }

.btn-topics div.item-list ul li a {
  color: #F2EFE3;
  border: 0 none;
  background-color: transparent; }

#contentPage-topics ul.links li a {
  color: #F2EFE3;
  border: 0 none;
  background-color: transparent; }
#contentPage-topics h2.pane-title {
  color: #0089CF;
  font-size: 0.9em; }

.btn-topics div.item-list ul li:visited, #contentPage-topics ul.links li:visited {
  background-color: #e1ded5; }

#listed-under h2.pane-title {
  color: #6D717C; }

#search-block-form > div {
  background-color: #FFF;
  border-top: 0 none;
  border-left: 0 none;
  border-right: 0 none;
  border-bottom: 1px solid #aea6a8;
  -webkit-border-radius: 0px 0.308em 0.308em 0px;
  -moz-border-radius: 0px 0.308em 0.308em 0px;
  border-radius: 0px 0.308em 0.308em 0px; }

.form-item-search-block-form input.form-text {
  background-color: #FFF;
  border: 0 none;
  color: #6D717C;
  font-size: 1.3em; }

#search-block-form div.form-wrapper, #search-block-form div#edit-actions span.button input#edit-submit {
  background: #0089CF;
  width: 45px;
  height: 40px;
  display: block;
  float: right;
  background: -moz-linear-gradient(left top, #3ebbff 0%, #0089cf 50%, #006faa 90%, #0f364c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3ebbff), color-stop(50%, #0089cf), color-stop(100%, #006faa));
  background: -webkit-linear-gradient(left top, #3ebbff 0%, #0089cf 50%, #0f364c 90%, #006faa 100%);
  background: -o-linear-gradient(left top, #3ebbff 0%, #0089cf 50%, #0f364c 90%, #006faa 100%);
  background: -ms-linear-gradient(left top, #3ebbff 0%, #0089cf 50%, #0f364c 90%, #006faa 100%);
  background: linear-gradient(left top, #3ebbff 0%, #0089cf 50%, #0f364c 90%, #006faa 100%);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px 0.308em 0.308em 0px;
  -moz-border-radius: 0px 0.308em 0.308em 0px;
  border-radius: 0px 0.308em 0.308em 0px; }
#search-block-form div.form-wrapper:hover {
  -moz-border-radius: 0 0.308em 0.308em 0;
  background: -moz-linear-gradient(left top, #006faa 0%, #0089cf 90%, #3ebbff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0089cf), color-stop(100%, #3ebbff));
  background: -webkit-linear-gradient(left top, #006faa 0%, #0089cf 90%, #3ebbff 100%);
  background: -o-linear-gradient(rleft top, #006faa 0%, #0089cf 90%, #3ebbff 100%);
  background: -ms-linear-gradient(left top, #006faa 0%, #0089cf 90%, #3ebbff 100%);
  background: linear-gradient(left top, #006faa 0%, #0089cf 90%, #3ebbff 100%);
  display: block;
  float: right;
  height: 40px;
  width: 45px; }
#search-block-form div#edit-actions input#edit-submit {
  background: transparent url(../images/sprite.png) no-repeat 0px -16px;
  border: 0 none;
  width: 45px;
  height: 40px;
  border-left: 1px solid #0089cf;
  padding: 0px;
  -moz-border-radius: 0 0.308em 0.308em 0;
  -webkit-border-radius: 0 0.308em 0.308em 0;
  border-radius: 0 0.308em 0.308em 0; }
#search-block-form input#edit-submit, #search-block-form input#edit-submit--2, #search-block-form input#edit-submit--4, #search-block-form input#edit-submit--5 {
  background: transparent url(../images/sprite.png) no-repeat 0px -16px;
  border: 0 none;
  width: 45px;
  height: 40px;
  border-left: 1px solid #0089cf;
  padding: 0px;
  -moz-border-radius: 0 0.308em 0.308em 0;
  -webkit-border-radius: 0 0.308em 0.308em 0;
  border-radius: 0 0.308em 0.308em 0; }

.button {
  color: #FFF; }

span.edit-submit-taxonomy-term, .btn-generic {
  padding: 1px;
  -moz-box-shadow: 0px 1px 0px #0d1831;
  -webkit-box-shadow: 0px 1px 0px #0d1831;
  box-shadow: 0px 1px 0px #0d1831;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  background-color: #0089CF;
  display: block;
  height: 1.539em;
  background: -moz-linear-gradient(top, #3ebbff 0%, #0089cf 88%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3ebbff), color-stop(88%, #0089cf));
  background: -webkit-linear-gradient(top, #3ebbff 0%, #0089cf 88%);
  background: -o-linear-gradient(top, #3ebbff 0%, #0089cf 88%);
  background: -ms-linear-gradient(top, #3ebbff 0%, #0089cf 88%);
  background: linear-gradient(top, #3ebbff 0%, #0089cf 88%); }

span.edit-submit-all-content input#edit-submit-all-content, input#edit-submit-taxonomy-term {
  background-color: transparent;
  border: 0 none;
  margin: 0;
  color: #6D717C;
  display: inline; }

.btn-important {
  background-color: #C62F00;
  -moz-box-shadow: inset 1px 1px 4px #a42500;
  -webkit-box-shadow: inset 1px 1px 4px #a42500;
  box-shadow: inset 1px 1px 4px #a42500;
  border: 1px solid #a42500;
  border-top: 1px solid #ff3f06;
  text-shadow: 1px 1px 1px #6f1800;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0.25em 0.77em;
  cursor: pointer; }

div#form-RFI input#edit-submit, div#edit-actions span.button input#edit-submit {
  background-color: #C62F00;
  -moz-box-shadow: inset 1px 1px 4px #a42500;
  -webkit-box-shadow: inset 1px 1px 4px #a42500;
  box-shadow: inset 1px 1px 4px #a42500;
  border: 1px solid #a42500;
  border-top: 1px solid #ff3f06;
  text-shadow: 1px 1px 1px #6f1800;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0.25em 0.77em;
  cursor: pointer; }

form#user-register-form div span.button input.form-submit, form#user-login div span.button input.form-submit, form#user-profile-form div span.button:first-child input.form-submit {
  background-color: #C62F00;
  -moz-box-shadow: inset 1px 1px 4px #a42500;
  -webkit-box-shadow: inset 1px 1px 4px #a42500;
  box-shadow: inset 1px 1px 4px #a42500;
  border: 1px solid #a42500;
  border-top: 1px solid #ff3f06;
  text-shadow: 1px 1px 1px #6f1800;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0.25em 0.77em;
  cursor: pointer; }

.btn-important:hover {
  background-color: #d93100;
  -moz-box-shadow: inset 1px 1px 4px #ff5220;
  -webkit-box-shadow: inset 1px 1px 4px #ff5220;
  box-shadow: inset 1px 1px 4px #ff5220;
  border: 1px solid #ca2e00;
  text-shadow: 1px 1px 2px #a42500;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0.25em 0.77em;
  cursor: pointer; }

div#form-RFI input#edit-submit:hover, div#edit-actions span.button input#edit-submit:hover {
  background-color: #d93100;
  -moz-box-shadow: inset 1px 1px 4px #ff5220;
  -webkit-box-shadow: inset 1px 1px 4px #ff5220;
  box-shadow: inset 1px 1px 4px #ff5220;
  border: 1px solid #ca2e00;
  text-shadow: 1px 1px 2px #a42500;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0.25em 0.77em;
  cursor: pointer; }

form#user-register-form div span.button input.form-submit:hover, form#user-login div span.button input.form-submit:hover, form#user-profile-form div span.button:first-child input.form-submit:hover {
  background-color: #d93100;
  -moz-box-shadow: inset 1px 1px 4px #ff5220;
  -webkit-box-shadow: inset 1px 1px 4px #ff5220;
  box-shadow: inset 1px 1px 4px #ff5220;
  border: 1px solid #ca2e00;
  text-shadow: 1px 1px 2px #a42500;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0.25em 0.77em;
  cursor: pointer; }

.btn-important:active {
  background-color: #8a1f00;
  border: 1px solid #a42500;
  text-shadow: 1px 1px 2px #a42500;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0.25em 0.77em;
  cursor: pointer;
  -moz-box-shadow: none;
  -webkit-box-shadow: inset 1px 1px 4px #ff5220;
  box-shadow: none; }

div#form-RFI input#edit-submit:active, div#edit-actions span.button input#edit-submit:active {
  background-color: #8a1f00;
  border: 1px solid #a42500;
  text-shadow: 1px 1px 2px #a42500;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0.25em 0.77em;
  cursor: pointer;
  -moz-box-shadow: none;
  -webkit-box-shadow: inset 1px 1px 4px #ff5220;
  box-shadow: none; }

form#user-register-form div span.button input.form-submit:active, form#user-login div span.button input.form-submit:hover, form#user-profile-form div span.button:first-child input.form-submit:active {
  background-color: #8a1f00;
  border: 1px solid #a42500;
  text-shadow: 1px 1px 2px #a42500;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0.25em 0.77em;
  cursor: pointer;
  -moz-box-shadow: none;
  -webkit-box-shadow: inset 1px 1px 4px #ff5220;
  box-shadow: none; }

.btn-important:hover {
  color: #E6E0C3; }

.view .date-nav-wrapper .date-prev a:hover, .view .date-nav-wrapper .date-next a:hover {
  color: #E6E0C3; }

.btn-important a {
  color: #F7F1D2; }

.btn-subscribe {
  background-color: #FF9D00;
  background: -moz-linear-gradient(top, #ffee00 10%, #ff9d00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #ffee00), color-stop(100%, #ff9d00));
  background: -webkit-linear-gradient(top, #ffee00 10%, #ff9d00 100%);
  background: -o-linear-gradient(top, #ffee00 10%, #ff9d00 100%);
  background: -ms-linear-gradient(top, #ffee00 10%, #ff9d00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEE00',endColorstr='#FF9D00',GradientType=0 );
  background: linear-gradient(top, #ffee00 10%, #ff9d00 100%);
  -moz-box-shadow: 0 1px 2px black;
  -webkit-box-shadow: 0 1px 2px black;
  box-shadow: 0 1px 2px black;
  border: 1px solid #ff9d00;
  border-top: 1px solid #ffc159;
  color: #0089CF;
  text-transform: uppercase;
  font-weight: bold; }
  .btn-subscribe a {
    color: #0089CF;
    text-shadow: none; }
  .btn-subscribe:hover {
    background-color: #FF9D00;
    background: -moz-linear-gradient(top, #ff9d00 10%, #ffee00 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #ffee00), color-stop(100%, #ff9d00));
    background: -webkit-linear-gradient(top, #ff9d00 10%, #ffee00 100%);
    background: -o-linear-gradient(top, #ff9d00 10%, #ffee00 100%);
    background: -ms-linear-gradient(top, #ff9d00 10%, #ffee00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF9D00',endColorstr='#FFEE00',GradientType=0 );
    background: linear-gradient(top, #ff9d00 10%, #ffee00 100%);
    -moz-box-shadow: 0 1px 2px black;
    -webkit-box-shadow: 0 1px 2px black;
    box-shadow: 0 1px 2px black;
    border: 1px solid #ff9d00;
    border-top: 1px solid #ffc159;
    text-align: center;
    color: #0089CF;
    font-weight: bold; }

div.region-sidebar-second .btn-subscribe {
  width: 100px;
  font-weight: bold; }

#edit-cancel {
  background-color: transparent;
  border: 0 none;
  color: #0089CF;
  text-decoration: underline;
  cursor: pointer; }

#fancy_login_form_contents span.button input#edit-submit--2 {
  background: transparent url("../images/sprite.png") no-repeat 0px -56px; }
  #fancy_login_form_contents span.button input#edit-submit--2:hover {
    background: transparent url("../images/sprite.png") no-repeat 0px -86px; }

#fancy_login_close_button {
  border: 1px solid #999999;
  color: #FFF;
  background-color: #0089CF; }
  #fancy_login_close_button:hover {
    background-color: #FFF;
    color: #C0272D; }

span.button input#edit-field-logo-und-0-upload-button {
  background-color: #E6E0C3;
  -moz-box-shadow: inset 0px 0px 4px #c4b571;
  -webkit-box-shadow: inset 0px 0px 4px #c4b571;
  box-shadow: inset 0px 0px 4px #c4b571;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  border: 1px solid #c3c3c3;
  text-shadow: none;
  color: #6D717C;
  font-weight: bold;
  cursor: pointer;
  text-transform: uppercase; }

ul.pager li.pager-next, ul.pager li.pager-last, ul.pager li.pager-first, ul.pager li.pager-previous {
  background-color: #E6E0C3;
  -moz-box-shadow: inset 0px 0px 4px #c4b571;
  -webkit-box-shadow: inset 0px 0px 4px #c4b571;
  box-shadow: inset 0px 0px 4px #c4b571;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  border: 1px solid #c3c3c3;
  text-shadow: none;
  color: #6D717C;
  font-weight: bold;
  cursor: pointer;
  text-transform: uppercase; }

.view .date-nav-wrapper .date-prev:hover, .view .date-nav-wrapper .date-next {
  background-color: #E6E0C3;
  -moz-box-shadow: inset 0px 0px 4px #c4b571;
  -webkit-box-shadow: inset 0px 0px 4px #c4b571;
  box-shadow: inset 0px 0px 4px #c4b571;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  border: 1px solid #c3c3c3;
  text-shadow: none;
  color: #6D717C;
  font-weight: bold;
  cursor: pointer;
  text-transform: uppercase; }

span.button input#edit-field-logo-und-0-upload-button:hover, span.edit-submit-all-content {
  background-color: #E6E0C3;
  -moz-box-shadow: inset 0px 0px 4px #c4b571;
  -webkit-box-shadow: inset 0px 0px 4px #c4b571;
  box-shadow: inset 0px 0px 4px #c4b571;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  border: 1px solid #c3c3c3;
  text-shadow: none;
  color: #6D717C;
  font-weight: bold;
  cursor: pointer;
  text-transform: uppercase; }

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {
  background-color: #E6E0C3;
  -moz-box-shadow: inset 0px 0px 4px #c4b571;
  -webkit-box-shadow: inset 0px 0px 4px #c4b571;
  box-shadow: inset 0px 0px 4px #c4b571;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  border: 1px solid #c3c3c3;
  text-shadow: none;
  color: #6D717C;
  font-weight: bold;
  cursor: pointer;
  text-transform: uppercase; }

ul.primary li a {
  background-color: #E6E0C3;
  -moz-box-shadow: inset 0px 0px 4px #c4b571;
  -webkit-box-shadow: inset 0px 0px 4px #c4b571;
  box-shadow: inset 0px 0px 4px #c4b571;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  border: 1px solid #c3c3c3;
  text-shadow: none;
  color: #6D717C;
  font-weight: bold;
  cursor: pointer;
  text-transform: uppercase; }

span.button input#edit-field-logo-und-0-upload-button:hover {
  background-color: #6D717C;
  -moz-box-shadow: inset 0px 0px 4px #52555c;
  -webkit-box-shadow: inset 0px 0px 4px #52555c;
  box-shadow: inset 0px 0px 4px #52555c;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  border: 1px solid #52555c;
  border-top: 1px solid #777b86;
  text-shadow: 1px 1px 2px #52555c;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer; }

ul.pager li.pager-next:hover, ul.pager li.pager-last:hover, ul.pager li.pager-first:hover, ul.pager li.pager-previous:hover {
  background-color: #6D717C;
  -moz-box-shadow: inset 0px 0px 4px #52555c;
  -webkit-box-shadow: inset 0px 0px 4px #52555c;
  box-shadow: inset 0px 0px 4px #52555c;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  border: 1px solid #52555c;
  border-top: 1px solid #777b86;
  text-shadow: 1px 1px 2px #52555c;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer; }

.view .date-nav-wrapper .date-prev:hover, .view .date-nav-wrapper .date-next:hover {
  background-color: #6D717C;
  -moz-box-shadow: inset 0px 0px 4px #52555c;
  -webkit-box-shadow: inset 0px 0px 4px #52555c;
  box-shadow: inset 0px 0px 4px #52555c;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  border: 1px solid #52555c;
  border-top: 1px solid #777b86;
  text-shadow: 1px 1px 2px #52555c;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer; }

ul.primary li a:hover {
  background-color: #6D717C;
  -moz-box-shadow: inset 0px 0px 4px #52555c;
  -webkit-box-shadow: inset 0px 0px 4px #52555c;
  box-shadow: inset 0px 0px 4px #52555c;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  border-radius: 0.308em;
  border: 1px solid #52555c;
  border-top: 1px solid #777b86;
  text-shadow: 1px 1px 2px #52555c;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer; }
ul.pager li.pager-next a:hover, ul.pager li.pager-last a:hover, ul.pager li.pager-first a:hover, ul.pager li.pager-previous a:hover {
  color: #FFF; }

.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a {
  color: #6D717C;
  font-weight: bold; }

ul.pager li.pager-next a, ul.pager li.pager-last a, ul.pager li.pager-first a, ul.pager li.pager-previous a {
  color: #6D717C;
  font-weight: bold; }

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {
  color: #6D717C;
  font-weight: bold; }

input[placeholder] {
  color: #6D717C; }
input.form-text {
  border: 1px solid #d3d5db; }

textarea {
  border: 1px solid #d3d5db; }

input.text, input.title {
  border: 1px solid #d3d5db; }

textarea, select {
  border: 1px solid #d3d5db; }

.form-text:focus, .form-checkbox:focus, .form-radio:focus, .form-select:focus {
  border: 1px solid #0089cf;
  -moz-border-radius: 0.231em;
  -webkit-border-radius: 0.385em;
  border-radius: 0.385em; }

textarea {
  border: 1px solid #bac5c6;
  -moz-border-radius: 0.231em;
  -webkit-border-radius: 0.385em;
  border-radius: 0.385em; }
  textarea:focus {
    border: 1px solid #2b54a6; }

input {
  border: 1px solid #bac5c6;
  -moz-border-radius: 0.231em;
  -webkit-border-radius: 0.385em;
  border-radius: 0.385em; }

fieldset {
  background: transparent;
  border: 1px solid #dadada; }

div#form-RFI {
  padding: 0.77em; }
  div#form-RFI h2 {
    color: #C62F00;
    font-size: 1.077em; }
  div#form-RFI .form-item labe, div#form-RFI label {
    fornt-weight: normal; }

#company-profile #form-RFI {
  margin-top: 0.85em; }

.article ul.links li a:hover {
  color: #0089CF;
  text-decoration: none;
  background-color: transparent !important; }

.panels-flexible-region-inside > .article {
  border-top: 1px solid #d3d5db; }

.m-title h2.pane-title, .m-title h2.block-title {
  background-color: #0089CF;
  text-transform: uppercase;
  font: normal normal bold 0.9em/1em Verdana, Geneva, "DejaVu Sans", sans-serif;
  color: #F2EFE3;
  padding: 0.539em 0 0.52em 12px;
  -moz-box-shadow: 0px 1px 0.5px #0f364c;
  -webkit-box-shadow: 0px 1px 0.5px #0f364c;
  box-shadow: 0px 1px 0.5px #0f364c; }

.pane-disqus-disqus-comments h2.pane-title, .block-title-relatedContent h2.block-title {
  background-color: #0089CF;
  text-transform: uppercase;
  font: normal normal bold 0.9em/1em Verdana, Geneva, "DejaVu Sans", sans-serif;
  color: #F2EFE3;
  padding: 0.539em 0 0.52em 12px;
  -moz-box-shadow: 0px 1px 0.5px #0f364c;
  -webkit-box-shadow: 0px 1px 0.5px #0f364c;
  box-shadow: 0px 1px 0.5px #0f364c; }

#mini-panel-dart_stamp_ads {
  border: 1px solid #d3d5db; }

#columns {
  background-color: #F2F2F1;
  -webkit-border-radius: 10px 10px 0.308em 0.308em;
  -moz-border-radius: 10px 10px 0.308em 0.308em;
  border-radius: 10px 10px 0.308em 0.308em;
  -moz-box-shadow: -1px 1px 4px #6d717c;
  -webkit-box-shadow: 1px 1px 4px #6d717c;
  box-shadow: 1px 1px 4px #6d717c; }

.calendar-calendar .month-view .full tr td.single-day.today {
  border-bottom: 2px solid #6d717c;
  border-left: 2px solid #6d717c;
  border-right: 2px solid #6d717c; }
.calendar-calendar .month-view .full td.date-box.today {
  border-top: 2px solid #6d717c;
  border-left: 2px solid #6d717c;
  border-right: 2px solid #6d717c; }
.calendar-calendar th.days {
  background-color: #F2EFE3;
  border: 1px solid #cccccc; }

calendar-calendar td {
  border: 1px solid #f2efe3;
  color: #6D717C; }

.calendar-calendar td {
  color: #6D717C; }
  .calendar-calendar td.empty {
    color: #6D717C; }
  .calendar-calendar td .inner div.day a {
    color: #2B54A6; }

section.nav-content h2.block-title, .nav-content h2 {
  font-weight: normal;
  color: #6D717C; }

section.nav-content h2.block-title[title=addCompany] {
  color: #C62F00;
  font-weight: bold; }

.nav-content h2 {
  border-bottom: 1px solid #d3d5db;
  margin-top: 0.385em;
  padding-bottom: 0.2em;
  width: 100%; }
  .nav-content h2[title=addCompany] {
    color: #C62F00;
    font-weight: bold; }

#listing-content .dart-name-468_listing_page, #listing-content .dart-name-468_listing_page_2 {
  background-color: #FFF; }

#boxes .container-grid-8 {
  -moz-box-shadow: 0 2px 2px #666;
  -webkit-box-shadow: 0 2px 2px #666;
  -ms-box-shadow: 0 2px 2px #666;
  -o-box-shadow: 0 2px 2px #666;
  box-shadow: 0 2px 2px #666;
  background-color: #0089CF;
  color: #F2EFE3;
  width: 450px; }
#boxes .window h1 {
  text-shadow: 1px 1px 1px black; }
#boxes .window a.reverse-text {
  color: #F2EFE3; }
#boxes p {
  font-size: 1.25em;
  line-height: 1.25em;
  margin-bottom: 0.5em; }
#boxes h2 {
  text-align: center; }
#boxes #cta {
  float: left;
  width: 57.5%;
  margin-right: 2.5%;
  margin-left: 0px; }
  #boxes #cta p {
    font-size: 1.25em;
    line-height: 1.25em;
    margin-bottom: 0.5em; }
#boxes div#cover {
  width: 40%;
  float: left; }
  #boxes div#cover img {
    max-width: 100%; }
#boxes a#modal-button {
  display: inline-block;
  margin-top: 1em;
  clear: left;
  float: right;
  font-size: 1.25em;
  border: 1px solid #888;
  color: #0089cf;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background: -webkit-gradient(linear, left 0%, left 100%, from(white), to(#dfd7b1));
  background: -webkit-linear-gradient(top, white 0%, #dfd7b1 100%);
  background: -moz-linear-gradient(top, white 0%, #dfd7b1 100%);
  background: -o-linear-gradient(top, white 0%, #dfd7b1 100%);
  background: -ms-linear-gradient(top, white 0%, #dfd7b1 100%);
  background: linear-gradient(top, white 0%, #dfd7b1 100%);
  padding: 0.25em 1em; }
  #boxes a#modal-button:hover {
    background: -webkit-gradient(linear, left 0%, left 100%, from(#E6E0C3), to(#cfc48d));
    background: -webkit-linear-gradient(top, #E6E0C3 0%, #cfc48d 100%);
    background: -moz-linear-gradient(top, #E6E0C3 0%, #cfc48d 100%);
    background: -o-linear-gradient(top, #E6E0C3 0%, #cfc48d 100%);
    background: -ms-linear-gradient(top, #E6E0C3 0%, #cfc48d 100%);
    background: linear-gradient(top, #E6E0C3 0%, #cfc48d 100%); }

#MWiframe {
  background-color: transparent; }

#subscription-newsletter-mainContent {
  background-image: url("../images/ViewSample.png");
  background-position: 97% top;
  background-repeat: no-repeat; }

#subscription-newsletter-mainContent fieldset, footer .region-footer fieldset {
  margin: 0.77em 0em;
  padding: 0em;
  border: 0 none; }

#social-icons i {
  color: #0089cf; }

form#subscriptionNLfooter label {
  display: inline;
  color: #F2EFE3; }
form#subscriptionNLfooter dl {
  margin: 1.154em 0 0 0;
  font-size: 0.9em;
  line-height: 1.5em; }
form#subscriptionNLfooter dd {
  margin: 0 0 0.77em 1.538em; }

#subscr-sidebar {
  background-image: url("../images/ViewSample_peel.jpg");
  background-position: 100% top;
  background-repeat: no-repeat; }
  #subscr-sidebar div a.btn-invisible {
    display: block;
    position: absolute;
    right: 0;
    top: 0; }

#company-profile .pane-entity-field h2, .sponsored-products h2.pane-title, .quiet, .search-results .search-info {
  color: #6D717C; }

.accentColor {
  color: #C62F00; }

.highlight, div#content table tr.web-gold-package-key td, li.gold_package_key {
  background-color: #f8f8b1; }

.reverse-text {
  color: #F7F1D2; }

.red {
  color: #C62F00; }

.pullquote {
  background: #6D717C;
  color: #F7F1D2; }

.stand-out-box {
  background-color: #0089CF;
  box-shadow: 0px 0px 1px #0f364c;
  -moz-box-shadow: 0px 1px 1px #0f364c;
  -webkit-box-shadow: 0px 1px 1px #0f364c; }

.quiet-box, section.nav-content div.block-inner, .top-stories {
  border: 1px solid #eaeaea;
  background-color: #FFF;
  box-shadow: 0px 1px 1px #bcbcbc; }

.sponsored-products {
  background-color: #F7F1D2;
  border: 1px solid #e6e0c3; }

.image-border, .about-author {
  background-color: #F2EFE3;
  -moz-border-radius: 0.231em;
  -khtml-border-radius: 0.231em;
  -webkit-border-radius: 0.231em;
  border-radius: 0.231em;
  box-shadow: 0 1px 2px #958964; }

.description {
  color: #4F5259;
  background-color: #f8f8b1;
  padding: 0.77em;
  box-shadow: 1px 1px 2px #caccd0;
  margin-top: 0.77em; }

.gutter-sub .block-content {
  background: white;
  padding: 1em;
  margin-top: 31px;
  -moz-border-radius: 0.308em;
  -webkit-border-radius: 0.308em;
  -ms-border-radius: 0.308em;
  -o-border-radius: 0.308em;
  border-radius: 0.308em;
  background: #d03100 url(../images/ViewSample_peel-red.png) right top no-repeat; }
  .gutter-sub .block-content a.btn-invisible {
    position: absolute;
    top: 0;
    right: 0;
    height: 5em; }
  .gutter-sub .block-content h2 {
    color: white;
    border-bottom: none;
    padding-bottom: 0;
    margin-top: 0;
    line-height: 1.1; }
    .gutter-sub .block-content h2.bigger {
      font-size: 225%; }
  .gutter-sub .block-content .grid-4-16 {
    margin: 1em 0 0.5em; }
